 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/8bb02324-215a-47be-b588-729c61ba17ff.png');
  background-position: 50% 50%, 100% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 65px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 427px 215px 0 47px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 75px auto 60px 47px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%, 95.95% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3.4375rem;
    margin-right: 62px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%, 93.94% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%, 95.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%, 90.67% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  margin: 98px 83px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.6;
  width: 867px;
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 90px;
    margin-right: 20px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 76px 0 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(254, 240, 229, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1097px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 1040px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 52px 45px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 29px 45px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 46px 45px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: -1010px -2px 174px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 367px;
  background-position: 93.93% 50%;
  background-repeat: no-repeat;
  background-image: url("images/54f7a16d-5ce0-4ada-b28c-17b94e871009.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1600880292203-757bb62b4baf.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 384px;
  background-position: 29.17% 50%;
  background-repeat: no-repeat;
  background-image: url("images/10aa3cea-260b-46eb-95e4-e518a08c4935.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2026-09-06T193054.747.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 502px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -115px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 190px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 480px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -86px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 161px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-2 {
    min-height: 303px;
  }

  .u-section-3 .u-image-3 {
    min-height: 294px;
  }

  .u-section-3 .u-image-4 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 288px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 209px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -260px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 455px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 267px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -347px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-3 {
    min-height: 278px;
  }

  .u-section-3 .u-image-4 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 76px;
  }
} .u-section-4 {
  background-image: url('images/31056330-ea21-4e18-8ab4-da7be64493b6.png'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1088px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 835px;
  margin: 603px 129px 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 292px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --top-left-radius: 40px;
  --bottom-right-radius: 40px;
  --border-color-var: #fbc398;
  background-image: linear-gradient(to bottom, rgba(233, 242, 250, 0.9), rgba(233, 242, 250, 0.9));
}

.u-section-4 .u-container-layout-1 {
  padding: 2px 20px;
}

.u-section-4 .u-list-1 {
  margin: -2px 10px 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 14px;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 31px 12px 0 7px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 8px 12px 0 8px;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 67px 366px 60px auto;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 66.69% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 593px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 77px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 63.11% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -14px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 313px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 18px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 244px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-5 .u-list-1 {
    width: 670px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 616px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-1 {
    width: 298px;
    height: 177px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-2 {
    width: 298px;
    height: 177px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-3 {
    width: 298px;
    height: 177px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-image-4 {
    width: 298px;
    height: 177px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-5 .u-list-1 {
    width: 590px;
    margin-right: -50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin: 1px auto 1px -50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 616px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 34px 388px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-left: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-6 .u-image-1 {
    margin-left: auto;
  }
}